@charset "UTF-8";
@media screen and (min-width: 768px),print {
  main { max-width: 1920px; width: 100%; font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif; }
  
  .kiritori-box { width: 1280px; margin: 0 auto; }
  .kiritori-box .in { margin-left: -320px; margin-right: -320px; }

  .public-facilities-only-list { width: 1200px; margin: 0 auto; margin-top: 51px; }
  .public-facilities-only-list >li { margin-bottom: 100px; }
  .public-facilities-only-list >li:nth-child(2n) .flex .box-r { padding: 45px 5px 5px 13px; order: -1; }
  .public-facilities-only-list .flex { width: 985px; margin: 0 auto; display: flex; flex-wrap: wrap; }
  .public-facilities-only-list .flex .box-l { background-color: #fff; width: 311px; height: 224px; padding: 67px 0px 5px 65px; position: relative; top: -87px; margin-bottom: -87px; font-weight: 700; font-size: 24px; text-align: left; color: #000; line-height: normal; }
  .public-facilities-only-list .flex .box-r { width: 662px; background-color: #fff; font-weight: normal; font-size: 14px; line-height: 30px; text-align: left; color: #000; padding: 45px 5px 5px 72px; }
  .public-facilities-only-list .flex .box-r .li-txt { position: relative; }
  .public-facilities-only-box { width: 1200px; margin: 0 auto; border: 1px solid #025B9F; padding: 67px 0 81px; }
  .public-facilities-only-box .ttl { font-weight: 700; font-size: 24px; letter-spacing: 0.1em; text-align: center; color: #000; margin-bottom: 59px; position: relative; left: -11px; }
  .public-facilities-only-box .flex { width: 880px; margin: 0 auto; display: flex; flex-wrap: wrap; position: relative; left: 13px; }
  .public-facilities-only-box .flex .list { font-weight: normal; font-size: 16px; letter-spacing: 0.1em; text-align: left; color: #000; line-height: normal; }
  .public-facilities-only-box .flex .box-l { width: 420px; margin-right: 30px; }
  .public-facilities-only-box .flex .box-r { width: 420px; }
		
  #c-0.public-facilities-only-deco .inner .s-box { width: 372px; height: 340px; background: #025B9F; z-index: 3; position: absolute; top: -59px; left: 37px; padding-top: 84px; padding-left: 74px; }
  #c-0.public-facilities-only-deco .inner .s-box .ttl { font-weight: 700; font-size: 30px; letter-spacing: 0.08em; text-align: left; color: #FFFFFF; margin-bottom: 44px; line-height: normal; }
  #c-0.public-facilities-only-deco .inner .s-box .en { font-weight: 700; font-size: 14px; letter-spacing: 0.1em; text-align: left; color: #FFFFFF; line-height: normal; margin-left: 3px; }
  #c-0.public-facilities-only-deco .txt-box .hutozi { font-weight: 700; font-size: 16px; }
  #c-0.public-facilities-only-deco .txt-box .ss { font-weight: 700; font-size: 16px; letter-spacing: 0.08em; text-align: left; color: #025B9F; }

  .temple-page-bg.temple-shrine { background-image: url(../images/temple-shrine/temple-page-bg.png); }
  .temple-page-bg.commercial { background-image: url(../images/commercial/temple-page-bg.png); }
  .temple-page-bg.medical-welfare { background-image: url(../images/medical-welfare/temple-page-bg.png); }
  .temple-page-bg.housing { background-image: url(../images/housing/temple-page-bg.png); }
  .temple-page-bg.factory { background-image: url(../images/factory/temple-page-bg.png); }
  .temple-page-bg { background-repeat: no-repeat; background-position: center 0; padding-top: 238px; }
  .temple-page-bg .temple-page { width: 1200px; margin: 0 auto; background-color: #fff; padding: 83px 120px 149px; border: 1px solid #025b9f; margin-bottom: 150px; }
  .temple-page-bg .temple-page .en-01 { font-weight: 600; font-size: 16px; letter-spacing: 1px; text-align: center; color: #025b9f; margin-bottom: 35px; }
  .temple-page-bg .temple-page .ttl { font-weight: 600; text-align: center; color: #000; margin-bottom: 109px; font-size: 30px; letter-spacing: 0.1em; }
  .temple-page-bg .temple-page .ttl .ss { display: block; font-size: 20px; margin-top: 37px; letter-spacing: normal; }
  .temple-page-bg .temple-page .list >li { margin-bottom: 100px; }
  .temple-page-bg .temple-page .list >li:last-child { margin-bottom: 0; }
  .temple-page-bg .temple-page .list >li:nth-child(2n) .flex .box-r { order: -1; }
  .temple-page-bg .temple-page .list .flex { display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; align-items: center; }
  .temple-page-bg .temple-page .list .flex .box-l { width: 437px; }
  .temple-page-bg .temple-page .list .flex .box-l .s-ttl { font-weight: 600; font-size: 24px; text-align: left; color: #000; line-height: normal; background-image: url(../images/temple-page/temple-page-line.png); background-repeat: no-repeat; background-position: left 0 bottom 0; padding-bottom: 31px; margin-bottom: 31px; }
  .temple-page-bg .temple-page .list .flex .box-l .s-ttl.ano2 { width: 460px; position: relative; }
  .temple-page-bg .temple-page .list .flex .box-l .txt-box { font-weight: normal; font-size: 14px; line-height: 30px; text-align: left; color: #000; }
  .temple-page-bg .temple-page .list .flex .box-l .txt-box .p-mb { margin-bottom: 24px; }
  .temple-page-bg .temple-page .list .flex .box-r { width: 457px; }

  #c-1 { background-image: url(../images/temple-page/temple-page-bg.png); background-repeat: no-repeat; background-position: center 0; padding-top: 81px; margin-bottom: 86px; }
  #c-1 .inner .ttl { font-weight: 600; font-size: 24px; letter-spacing: 0.1em; text-align: center; color: #fff; margin-bottom: 63px; }
  #c-1 .inner .list { width: 1200px; margin: 0 auto; margin-bottom: 19px; display: flex; flex-wrap: wrap; }
  #c-1 .inner .list >li { margin-right: 39px; margin-bottom: 39px; }
  #c-1 .inner .list >li:nth-child(3n) { margin-right: 0px; }
  #c-1 .inner .btn-01 a { display: block; width: 319px; height: 57px; margin: 0 auto; background-color: #000000; font-weight: normal; font-size: 18px; text-align: center; color: #fff; padding-top: 20px; padding-left: 2px; }
  .temple-page-bg #c-2 { margin-bottom: 156px; }
  .temple-page-bg #c-2 .inner { min-height: 804px; padding-top: 80px; }
  .temple-page-bg #c-2 .inner .rel-box { width: 691px; margin: 0 auto; background: #f7f7f7; padding: 162px 6px 151px 6px; position: relative; }
  .temple-page-bg #c-2 .inner .rel-box .abs-pic-01 { position: absolute; left: -375px; top: -94px; }
  .temple-page-bg #c-2 .inner .rel-box .ttl { font-weight: 700; font-size: 25px; letter-spacing: 0.08em; text-align: center; color: #000; margin-bottom: 80px; }
  .temple-page-bg #c-2 .inner .rel-box .ttl.ano {width: 271px;margin: 0 auto;margin-bottom: 47px;text-align-last: left;line-height: normal;}
  .temple-page-bg #c-2 .inner .rel-box .txt-box { width: 266px; margin: 0 auto; font-weight: normal; font-size: 14px; text-align: left; color: #000; line-height: normal; }
  .temple-page-bg #c-2 .inner .rel-box .txt-box .p-mb { margin-bottom: 21px; }
  .temple-page-bg #c-2 .inner .rel-box .abs-pic-02 { position: absolute; right: -374px; top: 86px; }
  #c-0 { background: #F7F7F7; height: 660px; margin-bottom: 188px; margin-top: 217px; }
  #c-0 .inner { width: 1200px; margin: 0 auto; position: relative; }
  #c-0 .inner .pic-01 { position: absolute; left: 0; bottom: -578px; z-index: 2; }
  #c-0 .inner .s-box { width: 372px; height: 340px; background: #fff; z-index: 3; position: absolute; top: -59px; left: 37px; padding-top: 84px; padding-left: 74px; }
  #c-0 .inner .s-box .ttl { font-weight: 700; font-size: 30px; letter-spacing: 0.08em; text-align: left; color: #375c9f; margin-bottom: 44px; line-height: normal; }
  #c-0 .inner .s-box .en { font-weight: 700; font-size: 14px; letter-spacing: 0.1em; text-align: left; color: #375c9f; line-height: normal; margin-left: 3px; }
  #c-0 .inner .txt-box { font-weight: normal; font-size: 14px; text-align: left; color: #000; position: absolute; top: 419px; left: 553px; line-height: normal; }
  #c-0 .inner .txt-box .p-mb { margin-bottom: 21px; }
  #c-0 .inner .pic-02 { position: absolute; z-index: 1; top: -123px; right: -119px; }
  .aside-temple-page { width: 1200px; margin: 0 auto; margin-bottom: 178px; }
  .aside-temple-page .aside-link-list { display: flex; flex-wrap: wrap; }
  .aside-temple-page .aside-link-list >li { width: 325px; margin-right: 112px; }
  .aside-temple-page .aside-link-list >li:nth-child(3n) { margin-right: 0px; }
  .aside-temple-page .aside-link-list .aside-link-pic { margin-bottom: 33px; }
  .aside-temple-page .aside-link-list .aside-link-ttl { font-weight: 700; font-size: 24px; text-align: center; color: #000; margin-bottom: 29px; }
  .aside-temple-page .aside-link-list .aside-link-txt-box { font-weight: normal; font-size: 14px; text-align: left; color: #000; line-height: normal; }
}

@media screen and (max-width: 767px) {
  main { max-width: 100%; width: 100%; font-family: "Hiragino Kaku Gothic ProN"; }
  .temple-page-bg.temple-shrine { background-size: 100%; background-image: url(../images/temple-shrine/sp-temple-page-bg.png); }
  .temple-page-bg.commercial { background-size: 100%; background-image: url(../images/commercial/sp-temple-page-bg.png); }
  .temple-page-bg.medical-welfare { background-size: 100%; background-image: url(../images/medical-welfare/sp-temple-page-bg.png); }
  .temple-page-bg.housing { background-size: 100%; background-image: url(../images/housing/sp-temple-page-bg.png); }
  .temple-page-bg.factory { background-size: 100%; background-image: url(../images/factory/sp-temple-page-bg.png); }

.public-facilities-only-list {width: 82.133vw;margin: 0 auto;margin-top: 11.2vw;margin-bottom: 26.4vw;}
  .public-facilities-only-list >li {margin-bottom: 13.067vw;}
  .public-facilities-only-list >li:nth-child(2n) .flex .box-r {/* padding: 12vw 1.333vw 1.333vw 3.467vw; */order: -1;}
  .public-facilities-only-list .flex {width: 100%;margin: 0 auto;/* display: flex; *//* flex-wrap: wrap; */}
  .public-facilities-only-list .flex .box-l {background-color: #fff;width: 65.067vw;margin: 0 auto;height: 30.133vw;padding: 6.4vw 0px 1.333vw 0px;position: relative;top: -17.333vw;margin-bottom: -17.333vw;font-weight: 700;font-size: 6.4vw;text-align: left;color: #000;line-height: normal;font-size: 4.8vw;line-height: 8vw;text-align: center;}
  .public-facilities-only-list .flex .box-r {width: 100%;background-color: #fff;font-weight: normal;font-size: 3.733vw;line-height: 8vw;text-align: left;color: #000;padding: 3.467vw 0px 1.333vw 0px;}
  .public-facilities-only-list .flex .box-r .li-txt { position: relative; }
  .public-facilities-only-box {width: 92vw;margin: 0 auto;border: 1px solid #025B9F;padding: 8.8vw 4.267vw 11.2vw;margin-top: -6.667vw;margin-bottom: 20.533vw;}
  .public-facilities-only-box .ttl {font-weight: 700;text-align: center;color: #000;margin-bottom: 8.8vw;font-size: 4.8vw;letter-spacing: 0.1em;text-align: center;}
  .public-facilities-only-box .flex {width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;position: relative;/* left: 3.467vw; */}
  .public-facilities-only-box .flex .list {font-weight: normal;color: #000;line-height: normal;font-size: 3.2vw;letter-spacing: 0.1em;text-align: left;}
  .public-facilities-only-box .flex .box-l {width: 100%;margin-bottom: 6.4vw;}
  .public-facilities-only-box .flex .box-r { width: 100%; }



  .temple-page-bg { background-repeat: no-repeat; background-position: center 0; padding-top: 33.867vw; }
  .temple-page-bg .temple-page { width: 92.533vw; margin: 0 auto; background-color: #fff; padding: 56px 34px 14.133vw; border: 1px solid #025b9f; margin-bottom: 23.867vw; }
  .temple-page-bg .temple-page .en-01 { font-weight: 600; margin-bottom: 3.467vw; font-size: 2.133vw; letter-spacing: 0.1em; text-align: center; color: #025b9f; }
  .temple-page-bg .temple-page .ttl { font-weight: 600; text-align: center; color: #000; margin-bottom: 13.067vw; font-size: 6.4vw; letter-spacing: 0.1em; line-height: 8vw; }
  .temple-page-bg .temple-page .ttl.ano { position: relative; width: 84.533vw; left: -3.467vw; }
  .temple-page-bg .temple-page .ttl.ano.sp-ano-none { position: relative; width: auto; left: 0px; }
  .temple-page-bg .temple-page .ttl .ss { display: block; margin-top: 4.533vw; font-size: 4.267vw; text-align: center; letter-spacing: normal; }
  .temple-page-bg .temple-page .ttl .ss.ano { line-height: normal; }
  .temple-page-bg .temple-page .list >li { margin-bottom: 13.6vw; }
  .temple-page-bg .temple-page .list >li:last-child { margin-bottom: 0; }
  .temple-page-bg .temple-page .list .flex { display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; align-items: center; }
  .temple-page-bg .temple-page .list .flex .box-l { width: 100%; }
  .temple-page-bg .temple-page .list .flex .box-l .s-ttl { font-weight: 600; font-size: 6.4vw; text-align: center; color: #000; line-height: normal; background-image: url(../images/temple-page/sp-temple-page-line.png); background-repeat: no-repeat; background-position: center bottom 0; background-size: 6.667vw; padding-bottom: 4.133vw; margin-bottom: 4vw; font-size: 4.8vw; }
  .temple-page-bg .temple-page .list .flex .box-l .txt-box { font-weight: normal; text-align: left; color: #000; font-size: 3.733vw; line-height: 6.4vw; margin-bottom: 4.8vw; }
  .temple-page-bg .temple-page .list .flex .box-l .txt-box .p-mb { margin-bottom: 6.4vw; }
  .temple-page-bg .temple-page .list .flex .box-r { width: 100%; }
  #c-1 { background-image: url(../images/temple-page/sp-temple-page-bg.png); background-repeat: no-repeat; background-position: center 0; background-size: 100%; padding-top: 9vw; margin-bottom: 24vw; }
  #c-1 .inner .ttl { font-weight: 600; color: #fff; margin-bottom: 18.933vw; font-size: 4.8vw; letter-spacing: 0.1em; text-align: center; }
  #c-1 .inner .ttl.ano { margin-bottom: 9.333vw; margin-top: 5.6vw; }
  #c-1 .inner .ttl.ano.ano2 {line-height: normal;margin-top: 4.533vw;margin-bottom: 8vw;}



  #c-1 .inner .list { width: 85.067vw; margin: 0 auto; margin-bottom: 2.667vw; display: flex; flex-wrap: wrap; }
  #c-1 .inner .list >li { width: 40.533vw; margin-right: 4vw; margin-bottom: 4vw; }
  #c-1 .inner .list >li:nth-child(2n) { margin-right: 0px; }
  #c-1 .inner .list.ano { width: 85.067vw; margin: 0 auto; margin-bottom: 0.8vw; display: flex; flex-wrap: wrap; }
  #c-1 .inner .list.ano >li { width: 100%; margin-bottom: 6.933vw; margin-right: 0; }
  #c-1 .inner .btn-01 a { display: block; width: 85.067vw; height: 15.2vw; margin: 0 auto; background-color: #000000; font-weight: normal; font-size: 4.8vw; text-align: center; color: #fff; padding-top: 5.067vw; padding-left: 0px; }
  .temple-page-bg #c-2 { margin-bottom: 18.667vw; }
  .temple-page-bg #c-2 .sp-bg-box { background-color: #F7F7F7; padding-top: 0.267vw; padding-bottom: 0.267vw; }
  .temple-page-bg #c-2 .inner .rel-box { width: 100%; margin: 0 auto; padding: 0px 0px 0px; position: relative; }
  .temple-page-bg #c-2 .inner .rel-box .ttl { font-weight: 700; color: #000; margin-bottom: 7.467vw; font-size: 5.067vw; letter-spacing: 0.08em; text-align: center; margin-top: 15.733vw; line-height: normal; }
  .temple-page-bg #c-2 .inner .rel-box .ttl.ano { font-weight: 700; color: #000; margin-bottom: 7.467vw; margin-top: 15.733vw; font-size: 5.067vw; letter-spacing: 0.08em; text-align: left; color: #000; line-height: normal; margin-left: 14.4vw; }
  .temple-page-bg #c-2 .inner .rel-box .txt-box { width: 267PX; margin: 0 auto; font-weight: normal; font-size: 3.733vw; text-align: left; color: #000; line-height: normal; margin-bottom: 19.733vw; }
  .temple-page-bg #c-2 .inner .rel-box .txt-box .p-mb { margin-bottom: 5.6vw; }
  #c-0 { background: #F7F7F7; height: 176vw; margin-bottom: 54.133vw; margin-top: -1.333vw; }
  #c-0 .inner { width: 100%; margin: 0 auto; position: relative; }
  #c-0 .inner .pic-01 { left: 0; bottom: -154.133vw; z-index: 2; }
  #c-0 .inner .s-box { width: 57.6vw; height: 46.933vw; background: #fff; z-index: 3; position: absolute; top: 24.533vw; left: 21.333vw; padding-top: 10.133vw; padding-left: 8.267vw; }
  #c-0 .inner .s-box .ttl { font-weight: 700; text-align: left; color: #375c9f; margin-bottom: 2.667vw; line-height: normal; font-size: 4.8vw; letter-spacing: 0.08em; }
  #c-0 .inner .s-box .en { font-weight: 700; letter-spacing: 0.1em; color: #375c9f; line-height: normal; margin-left: 0px; font-size: 2.667vw; text-align: left; letter-spacing: normal; }
  #c-0 .inner .txt-box { background-color: #F7F7F7; padding: 36.533vw 8vw 24.8vw 9.067vw; font-weight: normal; font-size: 3.733vw; text-align: left; color: #000; line-height: normal; }
  #c-0 .inner .txt-box .p-mb {margin-bottom: 8.267vw;}
  #c-0 .inner .pic-02 { z-index: 1; top: -32.8vw; right: -31.733vw; }

  #c-0.public-facilities-only-deco .inner .s-box {background: #025B9F;padding-top: 11.733vw;padding-left: 10.667vw;}
  #c-0.public-facilities-only-deco .inner .s-box .ttl { color: #FFFFFF; }
  #c-0.public-facilities-only-deco .inner .s-box .en {color: #FFFFFF;letter-spacing: 0.1em;}

  #c-0.public-facilities-only-deco .inner .hutozi {font-weight: 700;font-size: 4.267vw;margin-bottom: -9.867vw;}
  #c-0.public-facilities-only-deco .inner .ss { font-weight: 700; font-size: 4.267vw; letter-spacing: 0.08em; text-align: left; color: #025B9F; }
  #c-0.public-facilities-only-deco .inner .txt-box {
        background-color: #F7F7F7;
        padding: 36.533vw 11.467vw 24.8vw 13.333vw;
        font-weight: normal;
        font-size: 3.733vw;
        text-align: left;
        color: #000;
        line-height: normal;
    }

  .aside-temple-page { width: 86.667vw; margin: 0 auto; }
  .aside-temple-page .aside-link-list { display: flex; flex-wrap: wrap; margin-bottom: 10.667vw; }
  .aside-temple-page .aside-link-list >li { width: 100%; margin-bottom: 10.933vw; }
  .aside-temple-page .aside-link-list >li:nth-child(3n) { margin-right: 0px; }
  .aside-temple-page .aside-link-list .aside-link-pic { margin-bottom: 9.067vw; }
  .aside-temple-page .aside-link-list .aside-link-ttl { font-weight: 700; font-size: 6.4vw; text-align: center; color: #000; margin-bottom: 7.467vw; }
  .aside-temple-page .aside-link-list .aside-link-txt-box { font-weight: normal; font-size: 3.733vw; text-align: left; color: #000; line-height: normal; }
}